@charset "utf-8";
/* CSS Document */
/*★★★★★★★★テンプレート[始]★★★★★★★★*/

/*===============================================
	reset
===============================================*/
*{margin:0; padding:0; color:#000;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
} 
h1,h2,h3,h4,h5,h6,p,address,
ul,ol,li,dl,dt,dd,
table,caption,th,td,img,form{margin:0; padding:0; border:none; font-style:normal; font-weight:normal; font-size:100%; text-align:left;}
textarea{font-size:100%;}
img{vertical-align:bottom;}
li{list-style:none;}
/*===============================================
	a,text
===============================================*/
a:hover{text-decoration:underline;}
a{text-decoration:none; color:#1800ff;}
/*=============================================== 
	base
===============================================*/
html,body{height:100%;}
/*===============================================
	font
===============================================*/
body{font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
input,textarea,select{font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; font-size:12px;}
/* for IE6 */
* html body{font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
* html input, * html textarea{font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}

/*===============================================
	float
===============================================*/
.left{float: left;}
.right{float: right;}
.clear{clear:both !important;}

/*===============================================
	align
===============================================*/
.center{text-align:center !important; margin: 0 auto !important; }
.textleft{text-align:left !important;}
.textright{text-align:right !important;}

/*===============================================
	他span
===============================================*/
.underL{text-decoration:underline !important;}
.displayN{display:none !important;}
.bold{font-weight:bold !important;}

/*===============================================
	color
===============================================*/
.red01{color:#F00 !important;}
.red02{color:#e83838 !important;}
.red03{color:#DF3737 !important;}
.green01{color:#339900 !important;}
.blue01{color:#0000CC !important;}
.blue02{color:#2d6fab !important;}
.white{color:#FFF !important;}
.gray{color:#666 !important;}
.pink{color: #ff3034 !important;}
.epired{color: #EC383C !important;}
.marker{background-color: #ff0 !important; padding: 5px;}

/*===============================================
	cFix
===============================================*/
/*Opera Fix*/
body:before{content:""; height:100%; float:left; width:0; margin-top:-32767px;}
/*cFix*/
.cFix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html .cFix {height:1%;}
.cFix {display:block;}

/*===============================================
	共通部分
===============================================*/
#wrap{width: 100%;}
/* img mouse hover */
a:hover img {opacity: 0.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
.sp{display:none;}
.pc{display: inline;}
p{line-height: 1.5rem;}

/*===============================================
	見出し
===============================================*/
h2{font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";letter-spacing: 2px;}

/*===============================================
	個別
===============================================*/

/*ヘッダー*/
header{width: 100%; margin:0 auto; padding: 10px 0; background: #fff;}
.header__box{width: 1000px; margin: 0 auto;}
.head__logo{float: left; padding-top: 5px;}
.head__navi{float: right; margin-top: 25px;}
.head__navi li{ float: left; font-size: 0.9rem;}
.head__navi li a{ color: #000; }
.note{font-size:2rem;font-weight:bold;animation: blinkAnime 0.4s infinite alternate;}
@keyframes blinkAnime{
   0% { color: #ff0000 }
 100% { color: #ffff1a }
}

/*メインビジュアル*/
.main{background: url(../img/main.jpg) center center; height: 626px;}

/*固定CTA*/
.cta{position: fixed; width: 100%; background: #FFFCED; bottom:0; z-index: 100; padding: 5px 0;}
.cta .cta__wrap{width: 1000px; margin: 0 auto;}
.cta li{float: left;}
.cta .cta__logo{margin: 10px 50px 0 0;}
.cta_sp{display: none;}
.cta_sp .cta__wrap{display: none;}
.cta_sp li{display: none;}
.cta_sp li img{display: none;}
.cta_sp .cta__logo{display: none;}
.cta_sp .cta__line{display: none;}

/*twitter*/
.twitter{width: 600px; margin: -30px auto 0; background: #fff; }
.twitter_main{padding: 20px;}

/*cnt1*/
#cnt1{width: 100%; background: #FF8A00; padding: 30px;}
.cnt1__box{background: #fff; padding: 30px 40px; border-radius: 30px; width: 800px; margin: 0 auto;}
.cnt1__box h2{margin: 0 auto 30px; display: block; text-align: center;}
.cnt1__box__txt img {float: right; margin-left: 30px;}

/*cnt2*/
#cnt2{width: 910px; margin: 0 auto; padding: 70px 0;}
#cnt2 h2{position: relative; padding: 0 65px; text-align: center; font-size: 2rem; color: #FF8A00; font-weight: bold; line-height: 3.6rem;}
#cnt2 h2:before { position: absolute; top: calc(50% - 1px); left: 0; width: 60%; height: 2px; content: ''; background: #FF8A00; left: 20%}
#cnt2 h2 span { position: relative; padding: 0.5rem 4rem; background: #fff; font-size: 3rem; color: #FF8A00; font-weight: bold;}
#cnt2 img {margin-top: 50px; }
#cnt3 h3{font-size: 15px; color: #fff; font-weight: bold; margin: 0% 0% 0% -105%;}

/*cnt3*/
#cnt3{background: #FF8A00; padding: 70px 0;}
#cnt3 h2{font-size: 3rem; color: #fff; font-weight: bold; text-align: center;}
#cnt3 img{text-align: center; display: block;}
#cnt3 .cnt3__box__list{width: 85%; margin: 0 auto}
#cnt3 .cnt3__box__list li{margin: 2rem auto 0; }
#cnt3 .cnt3__box__list img{width: 100%;}
#cnt3 .cnt3__box__list__l{width: 48%; float: left;}
#cnt3 .cnt3__box__list__r{width: 48%; float: right;}

/*cnt4*/
#cnt4{width: 100%; padding: 90px 0;}
#cnt4 h2{position: relative; padding: 0 65px; text-align: center; font-size: 2rem; color: #FF8A00; font-weight: bold; margin-bottom: 30px;}
#cnt4 h2:before { position: absolute; top: calc(50% - 1px); left: 0; width: 40%; height: 2px; content: ''; background: #FF8A00; left: 30%}
#cnt4 h2 span { position: relative; padding: 1rem 4rem; background: #fff; font-size: 3rem; color: #FF8A00; font-weight: bold;}
#cnt4 .owl-theme{bottom: 9%; width: 100%; }
#cnt4 .owl-theme .item img{width: 361px !important; margin: 0 20px;}

/*cnt4*/
#cnt5{background: url(../img/cnt5.jpg) center center; height: 786px; display: block;}


/*cnt8*/
/*20230316 W376切り離し対応*/
#cnt8{background: #FF8A00; padding: 70px 0;}
#cnt8 h2{font-size: 3rem; color: #fff; font-weight: bold; text-align: center;}
#cnt8 img{text-align: center; display: block;}
#cnt8 .cnt8__box__list{width: 85%; margin: 0 auto}
#cnt8 .cnt8__box__list li{margin: 2rem auto 0; }
#cnt8 .cnt8__box__list img{width: 100%;}
#cnt8 .cnt8__box__list__l{width: 48%; float: left;}
#cnt8 .cnt8__box__list__r{width: 48%; float: right;}


/*コンテンツ7*/
#cnt7{background: #eee; padding: 100px 0; }
.cnt7__h2 img{margin: 0 auto; text-align: center; display: block;}
.cnt7__h2{width: 1000px; margin: 0 auto;}
#cnt7 h2{text-align: center; font-weight: bold; font-size: 2rem;
font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
#cnt7 table{width: 700px; margin: 40px auto 0;}
#cnt7 table th{font-weight: bold; width: 20%;}
#cnt7 table th,#cnt7 table td{border-bottom: 1px solid #000; margin-bottom: 20px; padding: 15px 0;}

/*cnt9補助金部分*/
#cnt9{background: #0000cd; padding:70px 0;}
#cnt9 h2{font-size: 2.8rem; color: #fff; font-weight: bold; text-align: center;}
#cnt9 img{text-align: center; display: block;}
#cnt9 .cnt9__box__list{width: 85%; margin: 0 auto}
#cnt9 .cnt9__box__list li{margin: 2rem auto 0; }
#cnt9 .cnt9__box__list img{width: 100%;}
#cnt9 .cnt9__box__list__l{width: 48%; float: left;}
#cnt9 .cnt9__box__list__r{width: 48%; float: right;}

/*フォーム*/
#formWrap_bg{width: 100%; background: #FAF1E0; padding: 80px 0;}
#formWrap{width: 1000px; margin: 0 auto 20px; padding:60px 100px; box-shadow: 0 0 8px gray; border-radius: 20px; background: #fff;}
.formWrap_bg{background: #FAF1E0;}
#formWrap .form_box{}
.formWrap__h2{margin-bottom: 40px;}
.formWrap__h2 img{margin: 0 auto; text-align: center; display: block;}
#formWrap h2{text-align: center; font-size: 2rem; color: #FF6464; margin-top: 20px; letter-spacing: 1px;}
.formTable{width: 800px;}
.formTable th {width: 28%; font-size: 0.9rem; font-weight: bold; padding: 10px; border: #fff 3px solid;}
.formTable th span{color: #fff; font-weight: bold; background: #FF6464; display: inline-block; padding: 1px 5px; float: right;}
/*.formTable .th2 {background: #eee;}*/
.formTable td{width: 72%; border: 10px solid #fff;}
.formTable input{width: 100%; padding: 10px; border: 1px solid #ccc; font-size: 1rem; }
.formTable textarea{width: 100%; padding: 10px; border: 1px solid #ccc; font-size: 1rem; }
.formWrap__botton{text-align: center; margin:20px auto;}
.formWrap__botton__submit{ background: url(../img/button.jpg); width: 428px; height: 94px; border: none;}
.formWrap__policy{width: 800px; height: 200px; margin: 30px auto 0; overflow: auto;  border: 1px solid #ccc; padding: 20px;}
.formWrap__policy p{font-size: 0.8rem; margin-bottom: 20px; line-height: 1.5rem;}
.formTable__sutxt{font-size: 0.7rem; line-height: 1.5rem;}
.formTable__short span{padding: 12px 0 0 20px; display: inline-block;}
.formTable__short input{width: 70% !important; float: right; margin-bottom: 10px; display: inline-block;}
.formTable__short__red{font-size: 0.8rem; color: #f00;}
.formWrap__bordernone input{border:0px !important; padding: 0 !important}
#formWrap label {margin-right: 15px;}
#formWrap label input{width: auto !important; margin-right: 5px;}


/*フォーム機能*/
#formWrap2{width: 800px; margin: 50px auto;}
.error_messe_h3{text-align: center; background: #fcc; padding: 20px; width: 100%; font-weight: bold; font-size: 1.1rem; margin-bottom: 20px;}
.error_messe{color: #f00; font-weight: bold; background: #fee; padding: 10px; margin-bottom: 10px;}
.form__error__back{color: #fff; padding: 20px ; border:none; font-size: 1.1rem; letter-spacing: 2px; background: #0b7df9; border-radius: 20px; width: 30%; }
.form__error__next{color: #fff; padding: 20px ; border:none; font-size: 1.1rem; letter-spacing: 2px; background: #d61212; border-radius: 20px; width: 30%; margin-bottom: 10px; font-weight: bold;}
.form__fix__h3{text-align: center; padding: 20px; color: #fff; background: #FF6464; font-size: 1.2rem; letter-spacing: 2px; margin-bottom: 20px;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
.form__fix__h3__tx{text-align: center; margin-bottom: 20px;}
#formWrap h4{text-align: center; font-size: 1.3rem; color: #f00; margin-bottom: 20px;
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";}
#formWrap .formWrap__back__center input{display: block; margin: 20px auto 0; float: none;}


/*確認画面*/
#formWrap h3{background: #FF8A00; text-align: center; font-size: 1.5rem; font-weight: bold; color: #fff; border-radius: 20px; padding: 15px 0; margin-bottom: 20px; letter-spacing: 2px;
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";}
#formWrap .formWrap__txt{text-align: center; margin-bottom: 20px; font-size: 1.2rem; line-height: 2rem;}
#formWrap .formWrap__botton__check{ width: 75%; }
#formWrap .formWrap__back{padding: 20px; font-size: 1.2rem; border:0; border-radius: 15px; float: left; margin-top: 13px;}
#formWrap .formWrap__botton__submit__float{float: right;}
#formWrap .formWrap__submitpage th{background: #FCE4CA; border:none;}
#formWrap .formWrap__submitpage td{border-top:none; border-left: none; border-right: none; border-bottom: 1px solid #ccc; padding: 10px}
#formWrap .formWrap__submitpage tr{display: block; margin-bottom: 10px; display: flex; display: -webkit-flex; display: -ms-flex;}

/*サンキューページ*/
.form__submit{width: 100%; background: #FF6464; padding: 50px 0;}
/*#cnt2 h2{color: #fff; font-weight: bold; text-align: center; letter-spacing: 1.5px; font-size: 1.6rem;}*/
.form__submit__sub{background-color: #fff200; padding: 5px; border-radius: 20px; text-align: center; margin: -21px auto 0; font-size: 1.2rem; letter-spacing: 1px; width: 350px; font-weight: bold;}
.form__submit__txtarea{width: 100%; margin: 20px auto;}
.form__submit__area{width: 100%; margin: 50px auto;}
.form__submit__area a{padding:10px; color: #fff; text-align: center; background: #56b600; display: block; margin: 0 auto; width: 250px;
 border-radius: 20px; font-size: 1.0rem;}

/*コピーライト*/
#cnt_copy p{background: #FF8A00; text-align: center; padding: 10px; color: #fff;}
#cnt_copy a{color: #fff; font-weight: bold; text-decoration: underline;}


@media screen and (max-width:640px) {
	#wrap{width: 100%;}
	p{font-size: 0.9rem;}
	.sp{display:inline;}
	.pc{display:none;}

	/*ヘッダー*/
	header{width: 100% ; margin-bottom: 0; padding-bottom: 0;}
	.header__box{width: 100%; margin: 0 auto;}
	.head__logo{ padding: 0; width: 55%;}
	.head__logo img {width: 95%; margin: 0 auto 0; text-align: center; display: block;}
	.head__navi {width: 45%; margin-top: 5px;}
	.head__navi li{float: right; width: 90%;}
	.head__navi li img{ width: 95%; margin: 0 auto; }
	/*.head__navi{display: none;}*/
	.note{font-size:1.2rem;font-weight:bold;margin:0 0 0 10px;animation: blinkAnime 0.4s infinite alternate;}

	/*メインビジュアル*/
	.main{background: url(../img/main_sp.jpg) top center; height: 97vw; width: 100%; background-size: 100%;}

	/*固定CTA*/
	.cta{display: none;}
	.cta .cta__wrap{display: none;}
	.cta li{display: none;}
	.cta .cta__logo{display: none;}
	
	.cta_sp{position: fixed; width: 100%; background: #FFFCED; bottom:0; z-index: 100; padding: 5px;}
	.cta_sp .cta__wrap{width: 100%; margin: 0 auto; display: block;}
	.cta_sp li{float: left; width: 50%; display: block;}
	.cta_sp li img{width: 100%; display: block;}
	.cta_sp .cta__logo{display: none;}
	.cta_sp .cta__line{width: 16.5%; display:block;}

	/*twitter*/
	.twitter{width: 80%; margin: 0 auto; background: #fff; }
	.twitter_main{padding: 20px;}

	/*cnt1*/
	#cnt1{padding: 10px;}
	.cnt1__box{background: #fff; padding: 20px; border-radius: 30px; width: 100%; margin: 0 auto;}
	.cnt1__box h2{margin: 0 auto 20px; display: block; text-align: center;}
	.cnt1__box h2 img{width: 100%;}
	.cnt1__box__txt img {float: right; margin: 0 0 10px 10px; display: block; width: 45%;}

	/*cnt2*/
	#cnt2{width: 100%; margin: 0 auto; padding: 70px 0;}
	#cnt2 h2{position: relative; padding: 0 35px; text-align: center; font-size: 1.2rem; color: #FF8A00; font-weight: bold; line-height: 2.9rem;}
	#cnt2 h2:before { position: absolute; top: calc(50% - 1px); left: 0; width: 90%; height: 2px; content: ''; background: #FF8A00; left: 5%}
	#cnt2 h2 span { position: relative; padding: 0.5rem 3rem; background: #fff; font-size: 2rem; color: #FF8A00; font-weight: bold;}
	#cnt2 img {margin: 30px auto 0; width: 90%; display: block;}

	/*cnt3*/
	#cnt3{background: #FF8A00; padding: 50px 0;}
	#cnt3 h2{font-size: 2rem; color: #fff; font-weight: bold; text-align: center; margin-bottom: 30px;}
	#cnt3 img{text-align: center; display: block;}
	#cnt3 .cnt3__box__list{width: 95%; margin: 0 auto}
	#cnt3 .cnt3__box__list li{margin: 0.5rem auto 0; }
	#cnt3 .cnt3__box__list img{width: 100%;}
	#cnt3 .cnt3__box__list__l{width: 49%; float: left;}
	#cnt3 .cnt3__box__list__r{width: 49%; float: right;}

	/*cnt4*/
	#cnt4{width: 100%; padding: 50px 0;}
	#cnt4 h2{position: relative; padding: 0 35px; text-align: center; font-size: 1.5rem; color: #FF8A00; font-weight: bold; margin-bottom: 30px;}
	#cnt4 h2:before { position: absolute; top: calc(50% - 1px); left: 0; width: 90%; height: 2px; content: ''; background: #FF8A00; left: 5%}
	#cnt4 h2 span { position: relative; padding: 1rem 2rem; background: #fff; font-size: 2rem; color: #FF8A00; font-weight: bold;}
	#cnt4 .owl-theme{bottom: 9%; width: 100%; }
	#cnt4 .owl-theme .item {width: 200px; margin: 0 auto;}
	#cnt4 .owl-theme .item img{width: 90% !important; margin: 0 auto; }

	/*cnt4*/
	#cnt5{background: url(../img/cnt5.jpg) center center; height: 65vw; display: block; background-size: cover;}


	/*cn8*/
	/*20230316 W376切り離し対応*/
	#cnt8{background: #FF8A00; padding: 20px 0 50px;}
	#cnt8 h2{font-size: 2rem; color: #fff; font-weight: bold; text-align: center; margin-bottom: 30px;}
	#cnt8 img{text-align: center; display: block;}
	#cnt8 .cnt8__box__list{width: 95%; margin: 0 auto}
	#cnt8 .cnt8__box__list li{margin: 0.5rem auto 0; }
	#cnt8 .cnt8__box__list img{width: 100%;}
	#cnt8 .cnt8__box__list__l{width: 49%; float: left;}
	#cnt8 .cnt8__box__list__r{width: 49%; float: right;}


	/*フォーム*/
	#formWrap_bg{width: 100%; background: #FAF1E0; padding: 50px 0;}
	#formWrap{width: 95%; margin: 0 auto 20px; padding: 30px 20px 10px;}
	.formWrap__h2{margin-bottom: 0px;}
	.formWrap__h2 img{margin: 0 auto; text-align: center; display: block;}
	#formWrap h2{font-size: 1.5rem; margin: 10px 0;}
	.formTable{width: 100%; padding: 0;}
	.formTable th {width: 100%; border: 4px solid #fff; display: block; padding: 0px;}
	.formTable .th2 {background: #eee;}
	.formTable td{width: 100%; border: 4px solid #fff; display: block;}
	.formTable input{width: 100%; padding: 10px; margin-bottom: 10px;}
	.formTable textarea{width: 100%; padding: 10px; }
	.formWrap__botton{text-align: center; margin:20px auto;}
	.formWrap__botton__submit{ width: 100%; height:19vw; background-size: contain; }
	.formWrap__botton{text-align: center; margin:20px auto;}
	.formWrap__policy{width: 90%; height: 150px; margin: 30px auto 0; overflow: auto;  border: 1px solid #ccc; padding: 20px;}
	.formWrap__policy p{font-size: 0.8rem; margin-bottom: 20px; line-height: 1.5rem;}
	.formTable__sutxt{line-height: 1.0rem; margin-top: 3px;}

	/*フォーム機能*/
	#formWrap2{width: 100%; margin: 10px auto 50px;}
	.error_messe_h3{ font-size: 1.0rem; }
	.error_messe{ margin:0 auto 10px; width: 95%;}
	.form__error__back{font-size: 1.0rem; letter-spacing: 1px; border-radius: 10px; width: 50%; margin: 0 auto; display: block;}
	.form__error__next{font-size: 1.0rem; letter-spacing: 1px; border-radius: 10px; width: 50%; margin-bottom: 10px; font-weight: bold;}
	.form__fix__h3__tx{padding: 0 20px;}
	#formWrap .formWrap__botton__check{ width: 100%; }
	#formWrap .formWrap__back{padding: 10px 20px; font-size: 1.2rem; border:0; border-radius: 15px; float: none; margin-top: 13px;}
	#formWrap .formWrap__botton__submit__float{float: none;}
	#formWrap h3{font-size: 1.2rem; letter-spacing: 1px;}
	#formWrap .formWrap__txt{font-size: 1rem; line-height: 1.8rem;}
	#formWrap .formWrap__submitpage tr{display: block;}
	#formWrap .formWrap__submitpage th,#formWrap .formWrap__submitpage td{width: 100%; display: block; padding: 10px; border: none;}

	/*サンキューページ*/
	.form__submit{width: 100%; background: #FF6464; padding: 20px 0;}
	/*.form__submit  h2{color: #fff; font-weight: bold; text-align: center; letter-spacing: 3px; font-size: 1.0rem;}*/
	.form__submit__sub{margin: 20px auto 0; font-size: 1.0rem; letter-spacing: 1px; width: 80%; font-weight: bold;}
	.form__submit__txtarea{width: 95%; margin: 20px auto;}
	.form__submit__area{width: 100%; margin: 50px auto;}

	/*コンテンツ7*/
	#cnt7{padding: 50px 20px; }
	.cnt7__h2{width: 100%; margin: 10px auto;}
	#cnt7 h2{font-size: 1.5rem;}
	#cnt7 table{width: 100%; margin: 10px auto 0;}
	#cnt7 table th{width: 30%;}
	#cnt7 table th,#cnt7 table td{font-size: 0.9rem;}

	/*コピーライト*/
	#cnt_copy p{font-size: 0.8rem;}


}
